import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  patientId: z.literal(true).optional(),
  userId: z.literal(true).optional()
}).strict();
export const PatientConversationAvgAggregateInputObjectSchema: z.ZodType<Prisma.PatientConversationAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PatientConversationAvgAggregateInputType>;
export const PatientConversationAvgAggregateInputObjectZodSchema = makeSchema();
